QualityEBiz Quality PPC admin.php cpage参数跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196347 漏洞类型 跨站脚本
发布时间 2006-01-16 更新时间 2006-01-16
CVE编号 CVE-2006-0215 CNNVD-ID CNNVD-200601-158
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83409
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-158
|漏洞详情
QualityEBizQualityPPC(QPPC)1.0build1644的admin.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过cpage参数注入任意Web脚本或HTML。
|受影响的产品
QualityEBiz Quality Ppc 1.0 Build 1644
|参考资料

来源:OSVDB
名称:22352
链接:http://www.osvdb.org/22352
来源:MISC
链接:http://osvdb.org/ref/22/22352-qualityppc.txt